using TMPro;
using UnityEngine;

public class ItemNameUI : MonoBehaviour
{
    public string nameText = "";
    TextMeshProUGUI text;

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        text = GetComponent<TextMeshProUGUI>();
    }

    // Update is called once per frame
    void Update()
    {
        text.text = nameText;
    }
}
